.bbp-attachments, .bbp-attachments-errors {
	border-top: 1px solid #f5f5f5;
	margin-top: 15px;
	padding: 5px 0;
        overflow: auto;
}

.bbp-attachments h6, .bbp-attachments-errors h6 {
	margin: 0 0 5px !important;
        font-size: 1.1em;
        font-weight: bold;
}

.bbp-attachments ol {
	margin: 0 !important;
	list-style: decimal inside none;
}

.bbp-attachments ol.with-icons {
	list-style: none;
}

.bbp-attachments li {
	line-height: 16px;
	height: 16px;
	margin: 0 0 4px !important;
}

.bbp-attachments li:last-child {
	margin: 0 !important;
}

.bbp-attachments ol.with-icons li {
	padding: 0 0 0 18px;
}

.bbp-attachments ol.with-icons li.bbp-atthumb {
	padding: 0;
        height: auto;
}

.bbp-attachments ol.with-icons li.bbp-atthumb.bbp-inline {
        float: left;
        margin-right: 5px !important;
}

.bbp-attachments ol.with-icons li.bbp-atthumb .wp-caption {
	padding: 5px;
        margin: 0;
        height: auto;
}

.bbp-attachments ol.with-icons li.bbp-atthumb .wp-caption p.wp-caption-text {
        margin: 5px !important;
        word-wrap: break-word;
}

.bbp-attachments ol.with-icons li.bbp-atthumb .wp-caption img {
        margin: 0;
}

.bbp-attachments-count {
	background: transparent url(../gfx/icons.png);
	display: inline-block;
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 4px;
}

.bbp-atticon {
	background: transparent url(../gfx/icons.png) no-repeat;
}

.bbp-atticon-ai {
	background-position: 0 -128px;
}

.bbp-atticon-archive {
	background-position: 0 -144px;
}

.bbp-atticon-audio {
	background-position: 0 -256px;
}

.bbp-atticon-code {
	background-position: 0 -32px;
}

.bbp-atticon-documents {
	background-position: 0 -240px;
}

.bbp-atticon-excel {
	background-position: 0 -64px;
}

.bbp-atticon-generic {
	background-position: 0 -16px;
}

.bbp-atticon-html {
	background-position: 0 -208px;
}

.bbp-atticon-icon {
	background-position: 0 -272px;
}

.bbp-atticon-image {
	background-position: 0 -96px;
}

.bbp-atticon-pdf {
	background-position: 0 -192px;
}

.bbp-atticon-powerpoint {
	background-position: 0 -176px;
}

.bbp-atticon-psd {
	background-position: 0 -112px;
}

.bbp-atticon-text {
	background-position: 0 -160px;
}

.bbp-atticon-video {
	background-position: 0 -224px;
}

.bbp-atticon-word {
	background-position: 0 -80px;
}

.bbp-atticon-xml {
	background-position: 0 -48px;
}